» Ubuntu » Pakketten » raring (13.04) » debian-installer » wpasupplicant-udeb
precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Bron: wpa  ]

Pakket: wpasupplicant-udeb (1.0-3ubuntu1)

Verwijzigingen voor wpasupplicant-udeb

Screenshot

Ubuntu bronnen:

Het bronpakket wpa downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian/Ubuntu wpasupplicant Maintainers (Mailarchief)
  • Kel Modderman
  • Stefan Lippers-Hollmann
  • Jan Dittberner

It should generally not be necessary for users to contact the original maintainer.

Vergelijkbare pakketten:

udeb-pakket voor debian-installer

Waarschuwing: Dit pakket is alleen bedoeld voor gebruik tijden het bouwen van debian-installer. Installeer het niet op een normaal Debian systeem.

Client support for WPA and WPA2 (IEEE 802.11i)

WPA and WPA2 are methods for securing wireless networks, the former using IEEE 802.1X, and the latter using IEEE 802.11i. This software provides key negotiation with the WPA Authenticator, and controls association with IEEE 802.11i networks.

This is a udeb of wpasupplicant for use by the debian-installer.

Andere aan wpasupplicant-udeb gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

wpasupplicant-udeb downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 152,4 kB409,0 kB geen actuele informatie
i386 148,5 kB383,0 kB geen actuele informatie